import WsCarouselComponent from './carousel.component';

const injectorName = 'ws.common.carousel';

angular.module(injectorName, [])
  .component('wsCarousel', WsCarouselComponent);

export default injectorName;
